#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jun 20 10:10:20 CST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=8
shaderPack=ComplementaryUnbound_r5.7.1.zip
